.grecaptcha-badge {
    display: none !important;
}

#facebook-connect {
    /*background: url(/2015/images/facebook.jpg) no-repeat;*/
    display: inline-block;
    width: 267px;
    height: 50px;
    cursor: pointer;
}
.tc-btn-md.tc-btn-green{
	display:block;
}
.signup-section{
	padding: 190px 0 190px;
}
#login-page{
	float:left;
	width:45%;
}
.create-account{
	float:left;
	width:45%;
	margin-left:10%;
}
#facebook-connect img{
    max-width: 100%;
}

.trialform-cols .google-connect {
    display: inline-block;
    margin-left: 20px;
    vertical-align: top;
}

.trialform .error div{
    width: 250px;
    margin: 10px auto;
}

.trialform-cols .google-connect img{
    max-width: 100%;

}
.g-signin2{
    background: url(/2015/images/google.jpg) no-repeat;
    display: block;
    width: 267px;
    height: 50px;
    background-size: contain;
}

.g-signin2 .abcRioButtonLightBlue{
    background: transparent;
    text-indent: -9999px;
    border: 0px;
    box-shadow: none;
    width: 100% !important;
    height: 50px !important;
}

.g-signin2  .abcRioButtonIcon{
    display: none;
}

 .or {
    text-transform: uppercase;
    position: relative;
    margin: 20px 0px 0px;
}

.or span{
    background: #fff;
    padding: 0 15px;
}

.or:before {
    border-top: 1px solid #dfdfdf;
    content: "";
    margin: 0 auto;
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    bottom: 0;
    width: 95%;
    z-index: -1;
}
a.create-account-btn.tc-btn-md.tc-btn-green{
	display:inline-block;
	margin: 10px 0px 20px;
}
/*.trial_signup .window .wrap {
    padding: 20px 0;
}*/
.first-prg{
	margin-top:30px;
}
.trial_signup  .popup-content-holder {
    padding: 0px;
}

.trial-content {
    text-align: center;
}

.trial-content h2,
.create-account h2{
    color: #2a2d32;
	text-align:left;
	border-bottom:1px solid;
	margin-bottom:20px;
}

.trialformsection {
    padding: 50px 0 80px;
}
.trialformsection h2,
.trialformsection h3 {
    text-align: center;
}
.trialform-video > a {
    display: block;
    text-decoration: none !important;
}
.trialform-video > a:hover {
    opacity: 0.8;
}
.trialform {
    padding: 0px;
}

.trialform-cols {
   margin: 0px 0 0;
}

.trialform-cols #facebook-connect,
.trialform-cols .g-signin2,
.trialform-cols .google-connect{
    cursor: pointer;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
}


.trialform-cols #facebook-connect:hover,
.trialform-cols .g-signin2:hover,
.trialform-cols .google-connect:hover{
    opacity: 0.7;
    filter: alpha(opacity=70);
}

.trialform-field {
    margin: 0 0 30px;
    width: 100%;
}
.trialform-field label {
    float: left;
    width: 37%;
    line-height: 50px;
    padding-right: 20px;
    text-align: right;
}
.trialform-field input[type="text"],
.trialform-field input[type="password"] {
    float: left;
    width: 100%;
    height: 50px;
    border: none;
    background-color: #f2f3f6;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #f2f3f6;
    border-top: 1px solid #e7e8ec;
    outline: none !important;
    padding: 0 15px;
    font-size: 14px;
}

.login-modal .trialform-field input[type="text"],
.login-modal .trialform-field input[type="password"] {
	float: none;
}
.login-modal .trialform-left  {
	max-width: 360px;
}
#login-page.login-modal .create-store-btn {
	max-width: 100%;
}

.trialform-privacy {
    font-size: 16px;
    text-align: center;
    margin: 0 0 30px;
    line-height: 1;
}
.create-store-btn {
    text-align: center;
}
.intl-tel-input input, .intl-tel-input input[type="text"] {
    width: 100%;
}
.form-subtitle{
	position: absolute;
    right: 1em;
    top: 0.8em;
	color:#ccc;
}
.navbar .navbar-collapse .navbar-right {
    padding-top: 29px;
}
@media(max-width:1199px){
	.create-account {
		width: 48%;
		margin-left: 5%;
	}
}
@media(max-width: 1023px) {
    .trial_signup .window .wrap {
        padding: 35px 0;
    }
    .trialform-field label {
        font-size: 17px;
    }
    .demo-desktop-heading {
        display: none;
    }
	#login-page {
		float: none;
		width: 100%;
	}
	.create-account {
		float: none;
		width: 100%;
		margin-left: 0;
	}
	.signup-section {
		padding: 90px 0 70px;
	}
}

@media(max-width: 767px) {

    .trial-content {
        text-align: center;
        padding: 0px 0px;
    }

   .trial-content h2,
   .create-account h2 {
        padding-top: 25px;
        font-size: 20px;
        text-align: left;
        padding: 5px 0;
        line-height: 1.5;
        margin: 0 auto;
    }

    .trial-content h3{
        font-size: 14px;
    }


    .trialform .error div{
        float: left;
    }


    .trialform-cols #facebook-connect, 
    .trialform-cols .google-connect {
        width: 100%;
        display: block;
        margin: 0 0 10px;
        height: auto;
    }
    .trialform-cols .google-connect {
        margin-bottom: 30px;
    }

    .g-signin2 {
        width: 208px;
        height: 39px;
        margin: 0 auto;
    }

    .g-signin2 .abcRioButtonLightBlue{
        height: 38px !important;
    }
    .abcRioButtonLightBlue:active {
        background-color: transparent !important;
    }

    .or{
        margin: -5px 0px 0px;
        font-size: 12px;
    }

    .trialform-cols {
        margin: 10px 0 0;
    }

    .trialform {
    }

    .trialform-left {
        margin: 0 auto;
        width: 100%;
    }
    .trialform-right {
        margin: 0 auto;
        width: 100%;
    }
    .trialform-field label {
        float: left;
        width: 100%;
        display: block;
        text-align: left;
        padding: 0;
        line-height: 30px;
    }
    .trialform-field input[type="text"],
	.trialform-field input[type="password"] {
        width: 100%;
        height: 52px;
    }
    .trialform-field {
        margin: 0 0 0px;
    }
    .trialform-privacy {
        margin: 20px 0;
        line-height: 1.4;
        display: none;
    }
    .trialformsection {
        padding: 50px 0;
    }
    .trialformsection h2 {
        font-size: 21px;
    }
    .trialformsection h3 {
        font-size: 16px;
    }

    .create-store-btn {
        padding: 12px 0px;
        float: left;
        width: 100%;
    }
	.inpage-form-col {
		padding: 0 5px;
	}
                    
    /*input::-webkit-input-placeholder {
        color: transparent;
    }
    input:-moz-placeholder {
        color: transparent;
    }
    input::-moz-placeholder {
        color: transparent;
    }*/
    
    
    #login-page .trialform-field label {
        display: none;
    }
    #login-page .trialform-field label,
    #login-page .trialform-field input[type="text"],
    #login-page .intl-tel-input.allow-dropdown,
    .popup-content-holder .trialform-field input#phone,
	.trialform-field input[type="password"] {
        float: none !important;
    }
    #login-page .trialform-field {
        margin: 0 0 15px;
    }
    #login-page .create-store-btn {
        max-width: 270px;
        margin: 0 auto;
        padding: 0 5px;
    }
    #login-page .create-store-btn button {
        display: block;
        width: 65%;
    }
    #facebook-connect img,
    .trialform-cols .google-connect img {
        max-width: 65%;
        display: block;
        margin: 0 auto;
    }
}